Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 20:01:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery karen lacerna                    Bot:  Hi again! Bot:  Please enter your name Customer:  karen lacerna Bot:  Hi Karen Lacerna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7366319162 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:55 PM, 18th Apr                   Abdulqader                   Hi Karen , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:55 PM, 18th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:56 PM, 18th Apr                   Abdulqader                   Is this contact number is right  +97337299208?           11:56 PM, 18th Apr                     karen lacerna                    Hi i have an order and I received a message that they didn’t deliver because I did not answer the call, but unfortunately I didn’t receive any calls           11:57 PM, 18th Apr                     karen lacerna                    Yes please           11:57 PM, 18th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:58 PM, 18th Apr                     karen lacerna                    Ok           11:59 PM, 18th Apr                     karen lacerna                    thank you           11:59 PM, 18th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:59 PM, 18th Apr                     karen lacerna                    No more thank you for quick respond           12:00 AM, 19th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4202893